{
  "core.common.continue": "Devam",
  "core.common.apply": "Uygula",
  "core.common.cancel": "İptal",
  "core.common.offline": "Çevrimdışı",
  "core.common.retry": "Yndn Dn",
  "core.common.loading": "{name} sekmesi yükleniyor...",
  "core.common.toast.error": "Bir sorun oluştu. Lütfen tekrar deneyin.",
  "core.common.manageaccounturl": "http://www.adobe.com/go/gnavtray_myadobe_myinformation_ccd_tr",
  "core.ccdupdate.generic.update.failed": "Creative Cloud masaüstü güncellenemedi. ",
  "core.ccdupdate.admin.priviledge.needed": "Güncellemeye devam etmek için sistem yöneticisi şifreniz gerekiyor. <b>Yndn Dn</b>'yi seçin ve işletim sistemi isteminde belirtilen talimatları izleyin.",
  "core.ccdupdate.ipc.failure": "Bir sorun oluştu ve Creative Cloud uygulamasını güncelleyemedik.",
  "core.ccdupdate.package.not.genuine": "İndirilen dosyalarla ilgili bir sorun oluştu. Sorun giderme ipuçları için müşteri desteği sayfamızı ziyaret edin.",
  "core.ccdupdate.insufficient.disk.space": "Yetersiz sabit disk alanı. Daha fazla yer açın ve yeniden deneyin.",
  "core.ccdupdate.file.access.error": "Yükleyici, önemli bir dosyaya/dizine erişemedi. Tekrar yüklemeyi deneyin.",
  "core.ccdupdate.another.installer.running": "Şu anda başka bir yükleyici çalışıyor ve bu ürünü güncellemeden önce kapatılması gerekiyor. Diğer yükleyicileri kapatın.",
  "core.ccdupdate.aam.running": "Şu anda Adobe Application Manager çalışıyor ve bu ürünü güncellemeden önce kapatılması gerekiyor. Uygulamayı kapatın veya işlemin tamamlanmasını bekleyin.",
  "core.ccdupdate.aam.notifier.running": "Şu anda Adobe Application Manager Bildirimi çalışıyor ve bu ürünü güncellemeden önce kapatılması gerekiyor. Bildirimi kapatın veya işlemin tamamlanmasını bekleyin.",
  "core.ccdupdate.aamdetect.plugin.loaded": "Güncellemeyi tamamlamak için Internet Tarayıcılarını kapatın ve Creative Cloud masaüstü uygulamasını yeniden başlatın. Uygulamayı Başlat Menüsü'nden veya Program Files klasörünüzden başlatabilirsiniz.",
  "core.ccdupdate.pim.status.download.invalid.file.error": "İndirme işleminizde bir sorun olduğu görülüyor.",
  "core.ccdupdate.pim.status.download.error": "Creative Cloud güncellenirken bir sorun oluştu. Güncellemeyi iptal edin ve yeniden denemek için tekrar başlatın.",
  "core.ccdupdate.pim.status.download.file.handling.error": "Dosya indirme işleminde bir sorun oluştu. Sorun giderme ipuçları için müşteri desteği sayfamızı ziyaret edin.",
  "core.ccdupdate.pim.status.extraction.error": "Dosyalar ayıklanırken bir sorun oluştu. Bunun nedeni diskte boş alan kalmaması olabilir. Ek sorun giderme ipuçları için müşteri destek sayfamızı ziyaret edin.",
  "core.ccdupdate.network.unavailable.tryingtoconnect": "Bilgisayarınız çevrimdışı görünüyor. Sunucuya bağlanılamıyor...",
  "core.ccdupdate.server.unresponsive": "Sunucu şu anda yanıt vermiyor. Bir süre sonra yeniden deneyin.",
  "core.ccdupdate.disk.full.error": "Sınırlı disk alanı nedeniyle indirme işleminde bir sorun oluştu. Sorun giderme ipuçları için müşteri desteği sayfamızı ziyaret edin.",
  "core.ccdupdate.write.permission.error": "Bu sistemde dosya indirme iznine sahip değilsiniz.",
  "core.ccdupdate.download.process.error": "İndirme işleminde bir sorun oluştu. Sorun giderme ipuçları için müşteri desteği sayfamızı ziyaret edin.",
  "core.ccdupdate.creative.cloud.update.success": "Creative Cloud en yeni sürümüne güncellendi",
  "core.ccdupdate.ccd.new.version.available": "Creative Cloud'un yeni sürümü kullanıma sunuldu ve uygulamayı yeniden başlattığınızda yüklenecek.",
  "core.ccdupdate.updatedialog.title": "Creative Cloud güncellemesi mevcut",
  "core.ccdupdate.updatedialog.description": "Hataları düzelttik ve Creative Cloud deneyimini iyileştirdik.",
  "core.ccdupdate.updatedialog.releasenotes": "Tam Sürüm Notları",
  "core.ccdupdate.updatedialog.switchlabel": "Creative Cloud'u her zaman güncel tut",
  "core.ccdupdate.updatedialog.updatebutton": "Güncelle",
  "core.ccdupdate.updatescreen.title": "İçeriği görüntülemek için yenileyin",
  "core.ccdupdate.updatescreen.description": "Bu bölüm güncellendi. Devam etmek için lütfen yenileyin.",
  "core.ccdupdate.updatescreen.updatebutton": "Yenile",
  "core.ccdupdate.progressscreen.title": "Creative Cloud güncelleniyor",
  "core.ccdupdate.get.help": "Daha fazla bilgi edinin",
  "core.ccdupdate.chat.support": "destek birimi ile sohbet edin",
  "core.ccdupdate.hd.install.errors": "https://helpx.adobe.com/tr/creative-cloud/kb/troubleshoot-download-install-logs.html",
  "core.ccdupdate.customer.support.seperator": " veya ",
  "core.ccdupdate.customer.support.link": "https://helpx.adobe.com/tr/creative-cloud/kb/troubleshoot-download-install-logs.html",
  "core.ccdupdate.customer.support.esd.link": "http://www.adobe.com/go/ccd-download-install_tr",
  "core.ccdupdate.errordialog.code.str": " (Hata kodu: {code})",
  "core.ccdupdate.errorscreen.code.str": "Hata kodu: {code}",
  "core.ccdupdate.error.title": "Creative Cloud güncellenemedi",
  "core.ccdupdate.error.cancel": "İptal",
  "core.ccdupdate.error.ok": "Tamam",
  "core.ccdupdate.error.fixes.title": "Bu hata nasıl düzeltilir:",
  "core.ccdupdate.releasenotes.link": "http://www.adobe.com/go/accreleasenotes_tr",
  "core.ccdupdate.footeralert.text.error": "Creative Cloud güncellenirken sorunlarla karşılaşıldı.",
  "core.ccdupdate.footeralert.text.COSY.error": "Eşitlenemedi. Eşitleme bileşenini yükleyin ve tekrar deneyin.",
  "core.ccdupdate.footeralert.text.updateAvailable": "Creative Cloud'un yeni bir sürümü mevcut",
  "core.ccdupdate.footeralert.text.upToDate": "Uygulamalarınız güncel!",
  "core.ccdupdate.footeralert.error.code": "Hata Kodu {code}",
  "core.ccdupdate.footeralert.button.update": "Güncelle",
  "core.ccdupdate.async.update.failed": "Creative Cloud uygulaması güncellenemedi.",
  "core.ccdupdate.hostFileError.message": "Adobe uygulamaları ve hizmetlerine sınırlı erişiminiz olabilir",
  "core.ccdupdate.hostFileError.getHelp.link": "https://helpx.adobe.com/tr/creative-cloud/kb/limited_access_repair_tool.html",
  "core.ccdupdate.toast.relaunchinfo": "Güncelleme tamamlandıktan sonra Creative Cloud otomatik olarak yeniden başlatılacak.",
  "core.container.header.title": "Creative Cloud",
  "core.ccdupdate.loader.label": "Yükleniyor",
  "core.preferences.tab.general": "Genel",
  "core.preferences.tab.notifications": "Bildirimler",
  "core.preferences.tab.services": "Hizmetler",
  "core.preferences.tab.appearance": "Görünüm",
  "core.preferences.tab.language": "Dil",
  "core.preferences.general.userinfo.manageaccount": "Adobe Hesabı",
  "core.preferences.general.userinfo.cloudstorage": "BULUT DEPOLAMA ALANI",
  "core.preferences.general.settings": "Ayarlar",
  "core.preferences.general.loginitem.alert.a": "Bazı ayarların kullanılabilmesi için Adobe Creative Cloud oturum açma bilgilerinin açık olması gerekiyor.",
  "core.preferences.loginitem.alert.b": "Bu değişikliği yapmak için ",
  "core.preferences.loginitem.settings": "Sistem Ayarları'na gidin",
  "core.preferences.loginitem.alert.c": " ve ardından bu iletişim kutusunu yenileyin.",
  "core.preferences.notification.loginitem.alert.a": "Bildirimlerin kullanılabilmesi için Adobe Creative Cloud oturum açma bilgilerinin açık olması gerekiyor.",
  "core.preferences.general.settings.launchatlogin": "Oturum açtığımda Creative Cloud'u başlat",
  "core.preferences.loginitem.button.refresh": "Yenile",
  "core.preferences.general.settings.keepuptodate": "Creative Cloud'u otomatik olarak güncel tut",
  "core.preferences.general.settings.keepccdrunningonclose": "Creative Cloud'u kapattıktan sonra arka planda çalışır tut",
  "core.preferences.general.settings.keeplibrariessyncing": "Uygulamadan çıktıktan sonra arka planda Creative Cloud dosyalarını eşitle",
  "core.preferences.general.settings.enablenativeextension": "Windows Gezgini'nden düzenlemeleri açın",
  "core.preferences.general.settings.enablenativeextension.macos": "macOS'tan düzenlemeleri açın",
  "core.preferences.notification.description": "Masaüstünde almak istediğiniz bildirimleri seçin.",
  "core.preferences.notification.appupdates.description": "Yüklü uygulamalarınız için mevcut güncellemeler hakkında bildirimler",
  "core.preferences.notification.sync.description": "Devam eden eşitlemeler, tamamlanan eşitlemeler ve hatalar hakkında bildirimler",
  "core.preferences.notification.fonts.description": "Yeni fontlar eklendiğinde ya da fontların süresi dolduğunda bildirim alın",
  "core.preferences.notification.collab.description": "Yorumlar, yanıtlar ve davetler hakkında bildirimler",
  "core.preferences.notification.marketing.description": "Öğrenme içeriği, etkinlikler, indirimler ve promosyonlar hakkında bildirimler",
  "core.preferences.notification.behance.description": "Takdirler, yorumlar veya yeni takipçiler hakkında bildirimler",
  "core.preferences.notification.community.description": "Behance ve Adobe Destek Topluluğu'ndan bildirimler",
  "core.preferences.notification.error.description": "Değişiklikler kaydedilemedi. Lütfen daha sonra tekrar deneyin.",
  "core.preferences.notification.os": "Bildirimler",
  "core.preferences.notification.appupdates": "Uygulama Güncellemeleri",
  "core.preferences.notification.sync": "Dosya Eşitleme",
  "core.preferences.notification.fonts": "Adobe Fonts",
  "core.preferences.services.fonts.description": "Adobe Fonts devre dışı bırakıldığında, Creative Cloud aracılığıyla eklediğiniz tüm fontlar kaldırılır.",
  "core.preferences.services.behance": "Behance",
  "core.preferences.services.behance.accountsettings": "Hesap Ayarlarını Görüntüle",
  "core.preferences.service.asset.download.title": "Varlığın indirilme konumu",
  "core.preferences.service.asset.download.description": "Creative Cloud'dan indirdiğiniz tüm varlıklar için bu konum kullanılacaktır.",
  "core.preferences.service.asset.download.location": "Klasör konumu",
  "core.preferences.service.asset.download.location.change": "Konumu değiştir",
  "core.preferences.service.asset.download.window.title": "Varlıkların indirileceği klasörü seçin",
  "core.preferences.service.asset.download.location.success": "Varlık indirme konumu {location} olarak başarıyla değiştirildi",
  "core.preferences.service.asset.download.location.error": "Varlık indirme konumu değiştirilemiyor. Lütfen tekrar deneyin.",
  "core.preferences.appearance.title": "Renk teması",
  "core.preferences.appearance.description": "Creative Cloud masaüstü uygulamasının renk temasını ayarlayın.",
  "core.preferences.appearance.light": "Açık",
  "core.preferences.appearance.darkest": "Koyu",
  "core.preferences.appearance.mirror": "Sistem tercihinizi yansıtın",
  "core.preferences.appearance.navigation.title": "Yeni Arabirim",
  "core.preferences.appearance.navigation.description": "Yan gezinti menüsü ve arabirimde yapılan diğer değişikliklerle yeni Creative Cloud masaüstü uygulamasını deneyin.",
  "core.preferences.appearance.navigation.switch": "Yeni Creative Cloud'u deneyin",
  "core.preferences.language.title": "Creative Cloud masaüstü uygulaması dili",
  "core.preferences.language.description": "Creative Cloud masaüstü uygulamanızın dilini ayarlayın. Değişiklik uygulandığında uygulama yeniden başlatılır.",
  "core.preferences.language.select": "Dil",
  "core.preferences.language.select.label": "Dil Tercihleri",
  "core.preferences.language.select.arialabel": "Dil seçin",
  "core.preferences.language.change.confirmation": "Değişikliğiniz uygulandığında Creative Cloud masaüstü uygulaması yeniden başlatılır.",
  "core.preferences.change.selected.language": "Dili {selectedLanguage} olarak değiştirin",
  "core.preferences.language.change.disable.desc": "Arka plan işlemleri devam ederken bu ayar kullanılamaz. Lütfen daha sonra tekrar deneyin.",
  "core.utilnav.avatar.tooltip": "Hesap",
  "core.utilnav.avatar.profile": "Profil",
  "core.utilnav.avatar.userinfo.aria.label": "{name} için Hesap Ayarları",
  "core.utilnav.avatar.customizeavatar": "Avatarı Özelleştir",
  "core.utilnav.avatar.manageaccount": "Adobe Hesabı",
  "core.utilnav.avatar.signout": "Çıkış yap",
  "core.utilnav.avatar.profileurl": "https://account.adobe.com/profile?promoid=DZTGZVGZ",
  "core.utilnav.preferences.aria.label": "Tercihler",
  "core.utilnav.avatar.contact.label": "Bize ulaşın",
  "core.utilnav.help.contact.link": "http://www.adobe.com/go/ccd_contact_customer_care_tr",
  "core.utilnav.help.tooltip.label": "Yardım ve kaynaklar",
  "core.utilnav.help.support.label": "Yardım alın",
  "core.utilnav.help.askTheCommunity": "Topluluğa sorun",
  "core.utilnav.help.support.link": "http://www.adobe.com/go/ccd_support_cc_tr",
  "core.utilnav.avatar.termsOfUse.label": "Kullanım koşulları",
  "core.utilnav.avatar.privacyPolicy.label": "Gizlilik ilkesi",
  "core.utilnav.avatar.termsOfUse.link": "https://www.adobe.com/go/ccd_tou_tr",
  "core.utilnav.avatar.privacyPolicy.link": "https://www.adobe.com/go/ccd_privacy_tr",
  "core.signout.desc.main": "Lütfen aşağıdaki öğelerin veya işlevlerin tekrar giriş yapılana kadar devre dışı bırakılacağını unutmayın:",
  "core.signout.desc.point.1": "Tüm yüklü Creative Cloud uygulamaları",
  "core.signout.desc.point.2": "Eşitlenen tüm etkin kitaplık ve bulut belgeleri",
  "core.container.provide.feedback": "https://www.adobe.com/go/ccd_provide_feedback_tr",
  "core.dialogs.quit.title": "Çık",
  "core.dialogs.quit.duringUpdate.title": "Güncelleme devam ediyor",
  "core.dialogs.quit.header": "Çıkmak istediğinizden emin misiniz? Bunun yerine etkin kurulumlarınız, güncellemeleriniz ve yüklemelerinizin arka planda kesintisiz çalışmasını sağlamak için Creative Cloud'u gizleyebilirsiniz.",
  "core.dialogs.quit.duringUpdate.header": "Çıkmak istediğinizden emin misiniz? Şimdi çıkarsanız güncelleme kesintiye uğrayacaktır.",
  "core.dialogs.quit.duringUpdate.header.desc": "Bunun yerine etkin kurulumlarınız, güncellemeleriniz ve yüklemelerinizin arka planda kesintisiz çalışmasını sağlamak için Creative Cloud'u gizleyebilirsiniz.",
  "core.dialogs.quit.activeSession.header": "Creative Cloud'dan çıkarsanız devam eden görevler kesintiye uğrayacaktır. Tamamlandıklarından emin olmak için Creative Cloud'u açık tutabilir veya gizleyebilirsiniz.",
  "core.dialogs.quit.activeSession.desc.header.apps": "Uygulamalar",
  "core.dialogs.quit.activeSession.desc.header.files": "Dosya",
  "core.dialogs.quit.activeSession.desc.header.addons": "Eklentiler",
  "core.dialogs.quit.activeSession.desc.oneApp": "{appName} ({version}) uygulamasını {appStatus} işlemi kesintiye uğrayacak.",
  "core.dialogs.quit.activeSession.desc.twoApps": "{appName} ({version}) ve {appName2} ({version2}) uygulamalarını {appStatus} işlemi kesintiye uğrayacak.",
  "core.dialogs.quit.activeSession.desc.moreApps": "{appName} ({version}), {appName2} ({version2}) ve diğer uygulamaları {appStatus} işlemi kesintiye uğrayacak.",
  "core.dialogs.quit.activeSession.desc.oneApp.Update": "{appName} ({version}) güncellemeleri kesintiye uğrayacak.",
  "core.dialogs.quit.activeSession.desc.twoApps.Update": "{appName} ({version}) ve {appName2} ({version2}) uygulamalarına yönelik güncellemeler kesintiye uğrayacak.",
  "core.dialogs.quit.activeSession.desc.moreApps.Update": "{appName} ({version}), {appName2} ({version2}) ve diğer uygulamalara yönelik güncellemeler kesintiye uğrayacak.",
  "core.dialogs.quit.activeSession.desc.appStatusInstall": "yükleme",
  "core.dialogs.quit.activeSession.desc.appStatusUninstall": "kaldırma",
  "core.dialogs.quit.activeSession.desc.addons": "Bazı eklentilerin yönetimi kesintiye uğrayacak.",
  "core.dialogs.quit.activeSession.desc.fileUploadDownload": "Bazı dosyaların yüklenmesi veya indirilmesi kesintiye uğrayacak.",
  "core.dialogs.quit.confirm": "Çık",
  "core.dialogs.quit.hide": "Gizle",
  "core.dialogs.activeSession.quit.confirm": "Yine de çık",
  "core.dialogs.relaunch.title": "Yeniden Başlat",
  "core.dialogs.relaunch.desc": "Şimdi yeniden başlatırsanız devam eden uygulama yüklemeleri veya güncellemeler iptal edilecektir ",
  "core.dialogs.installapp.title": "{appName} Yükle",
  "core.dialogs.installapp.desc": "Bu dosyayı açmak için {appName} gerekiyor. Şimdi yüklemek ister misiniz?",
  "core.dialogs.installapp.confirm": "{appName} Uygulamasını İndir",
  "core.dialogs.installapp.cancel": "Şimdi değil",
  "core.dialogs.installapp.close": "Kapat",
  "core.dialogs.updateapp.title": "{appName} Uygulamasını Güncelle",
  "core.container.proxy.server.login.header": "Proxy Sunucu Girişi",
  "core.container.proxy.server.login.text": "Proxy sunucunuz için lütfen kullanıcı adını ve şifreyi girin",
  "core.container.proxy.server.username": "Kullanıcı adı",
  "core.container.proxy.server.password": "Şifre",
  "core.container.proxy.server.input.field.placeholder": "Buraya yazın",
  "core.container.proxy.server.remember.me": "Beni Hatırla",
  "core.container.proxy.server.sign.in.button.label": "Giriş Yap",
  "core.container.loading.creative.cloud.message": "Creative Cloud yükleniyor",
  "core.container.loading.creative.cloud.message.ellipses": "Creative Cloud başlatılıyor...",
  "core.container.signing.creative.cloud.message.ellipses": "Creative Cloud'a giriş yapıyorsunuz...",
  "core.container.delayed.loading.toast.content": "Creative Cloud'un yüklenmesi normalden daha uzun sürüyor.",
  "core.container.delayed.loading.toast.content.with.relaunch": "Creative Cloud'un yüklenmesi her zamankinden daha uzun sürüyor. Creative Cloud'u ya da bilgisayarınızı yeniden başlatın ve tekrar deneyin.",
  "core.container.delayed.loading.relaunch.button.label": "Yeniden Başlat",
  "core.container.nointernet.dialog.title": "Adobe sunucularına erişilemedi",
  "core.container.nointernet.dialog.content": "Lütfen güvenlik duvarınızın ayarlarını kontrol edin, bilgisayarınızdaki saat ayarlarının doğru olduğundan emin olun ve tekrar deneyin.",
  "core.container.nointernet.toast.desc": "Çevrimdışı durumdasınız. Bazı deneyimleri kullanamayabilirsiniz.",
  "core.sidenav.whatsnew": "Yenilikler",
  "core.container.learn.more": "Daha fazla bilgi",
  "core.container.credits.generation.error": "Üretken içerik kredileri yüklenemedi.",
  "core.container.monthly.generative.credits": "Aylık üretken içerik kredisi",
  "core.container.credits.generation.until.creditreset": "Bazı durumlarda, krediler sıfırlanıncaya kadar günde iki kez içerik oluşturmaya devam edebilirsiniz.",
  "core.container.lowcredits.content.generation": "Kredileriniz azaldığında sınırlı bir süre için hiçbir ek ücret olmadan içerik oluşturmaya devam edin.",
  "core.container.credits.reset.aboutonehour": "Sonraki sıfırlama: 1 saatten az kaldı",
  "core.container.credits.reset.aboutfourhours": "Sonraki sıfırlama: Yaklaşık 4 saat sonra",
  "core.container.credits.nextresetDate": "Sonraki sıfırlama: {Date}",
  "core.container.credits.left": "{Unit} kredi kaldı",
  "core.container.buy.credits": "Kredi satın al",
  "core.container.credits.helpx.link": "https://helpx.adobe.com/tr/firefly/using/generative-credits.html",
  "core.container.credits.linkout.link": "http://www.adobe.com/go/fireflyLinkoutURL_tr",
  "core.conrainer.credits.helpxlink.label": "Oluşturma kredilerine genel bakış",
  "core.container.credits.linkout.title": "Üretken yapay zeka bakiyenizi görüntüleyin",
  "core.container.unabletoreach.servers.learnmore.link": "https://www.adobe.com/go/ccd_unable_to_reach_server_tr",
  "comment.topBarMenu.start": "Üst Çubuk Menüleri yerel ayar kodu başlangıcı",
  "core.container.maxtab.error": "Çok fazla açık sekme var. Bir sekmeyi kapatın ve tekrar deneyin.",
  "core.container.browsertab.reload": "Yeniden Yükle",
  "core.container.browsertab.close": "Kapat",
  "core.container.pagenotavailable.title": "Sayfa kullanılamıyor",
  "core.container.pagenotavailable.desc": "Bu sayfa şu anda kullanılamıyor. Daha sonra yeniden deneyin.",
  "core.container.windows.hamburgerMenu": "Göster Menüsü",
  "core.container.topBarMenu.mainApp": "Creative Cloud",
  "core.container.topBarMenu.mainApp.about": "Creative Cloud Hakkında",
  "core.container.topBarMenu.mainApp.pref": "Tercihler",
  "core.container.topBarMenu.mainApp.services": "Hizmetler",
  "core.container.topBarMenu.mainApp.hidecc": "Creative Cloud'u Gizle",
  "core.container.topBarMenu.mainApp.hideoth": "Diğerlerini Gizle",
  "core.container.topBarMenu.mainApp.show": "Tümünü Göster",
  "core.container.topBarMenu.mainApp.quit": "Creative Cloud’dan Çık",
  "core.container.topBarMenu.file": "Dosya",
  "core.container.topBarMenu.file.ccweb": "Creative Cloud Web'e Git",
  "core.container.topBarMenu.file.opensyncf": "Eşitleme Klasörünü Aç",
  "core.container.topBarMenu.file.search": "Ara",
  "core.container.topBarMenu.file.close": "Kapat",
  "core.container.topBarMenu.edit": "Düzenle",
  "core.container.topBarMenu.edit.cut": "Kes",
  "core.container.topBarMenu.edit.copy": "Kopyala",
  "core.container.topBarMenu.edit.paste": "Yapıştır",
  "core.container.topBarMenu.edit.delete": "Sil",
  "core.container.topBarMenu.edit.selectall": "Tümünü Seç",
  "core.container.topBarMenu.edit.emoji": "Emoji ve Sembol",
  "core.container.topBarMenu.window": "Pencere",
  "core.container.topBarMenu.window.min": "Küçült",
  "core.container.topBarMenu.window.zoom": "Yaklaş",
  "core.container.topBarMenu.window.front": "Tümünü Öne Getir",
  "core.container.topBarMenu.window.fullscreen": "Tam Ekrana Geç",
  "core.container.topBarMenu.help": "Yardım",
  "core.container.topBarMenu.help.helpCenter": "Yardım alın...",
  "core.container.topBarMenu.help.askCommunity": "Topluluğa sorun...",
  "core.container.topBarMenu.help.contactUs": "Bize ulaşın...",
  "core.container.topBarMenu.help.whatsnew": "Yenilikler...",
  "core.container.topBarMenu.help.log": "Günlük dosyası oluştur",
  "core.container.topBarMenu.help.manageacc": "Adobe Hesabı...",
  "core.container.topBarMenu.help.signout": "Çıkış yap",
  "core.container.topBarMenu.help.appUpdate": "Güncellemeleri Denetle",
  "core.container.topBarMenu.help.loginUsingBrowser": "Tarayıcınızı kullanarak giriş yapın",
  "core.container.topBarMenu.help.switchEnvironment": "Ortamı değiştir",
  "core.container.topBarMenu.help.onboardingchecklist": "Hızlı başlatma kılavuzu",
  "core.container.loggedout.manageaccount.title": "Adobe hesabı",
  "core.container.loggedout.managecloudstorage.title": "Bulut depolama alanı",
  "core.container.loggedout.signin": "giriş yapın",
  "core.container.loggedout.manageaccount.message": "Adobe hesabınıza erişmek için {link}",
  "core.container.loggedout.managecloudstorage.message": "Bulut depolama alanınızı görüntülemek için {link}",
  "core.container.topBarMenu.shortcut.mac.pref": "cmd+,",
  "core.container.topBarMenu.shortcut.mac.hidecc": "cmd+h",
  "core.container.topBarMenu.shortcut.mac.hideoth": "cmd+option+h",
  "core.container.topBarMenu.shortcut.mac.quit": "cmd+q",
  "core.container.topBarMenu.shortcut.mac.search": "cmd+f",
  "core.container.topBarMenu.shortcut.mac.close": "cmd+w",
  "core.container.topBarMenu.shortcut.mac.cut": "cmd+x",
  "core.container.topBarMenu.shortcut.mac.copy": "cmd+c",
  "core.container.topBarMenu.shortcut.mac.paste": "cmd+v",
  "core.container.topBarMenu.shortcut.mac.selectall": "cmd+a",
  "core.container.topBarMenu.shortcut.mac.emoji": "control+cmd+space",
  "core.container.topBarMenu.shortcut.mac.panel": "cmd+{index}",
  "core.container.topBarMenu.shortcut.mac.min": "cmd+m",
  "core.container.topBarMenu.shortcut.win.search": "Ctrl+F",
  "core.container.topBarMenu.shortcut.win.pref": "Ctrl+,",
  "core.container.topBarMenu.shortcut.win.exit": "Ctrl+W",
  "core.container.topBarMenu.shortcut.win.panel": "Ctrl+{index}",
  "core.container.topBarMenu.shortcut.win.min": "Ctrl+M",
  "core.container.verticalTabs.newContentLabel": "{tabName} için yeni içerik mevcut",
  "core.tour.installationDialog.progress.title": "{appName} yükleniyor... ",
  "core.tour.installationDialog.progress.content": "Yükleme işleminin ilerlemesini bulut etkinliği altından takip edebilirsiniz",
  "core.tour.installationDialog.installed.title": "{appName} yüklendi",
  "core.tour.installationDialog.installed.titleCloudStatus": "Bulut eşitleme durumu",
  "core.tour.installationDialog.installed.content": "Yükleme işleminin ilerlemesi veya diğer bulut etkinliği durumu mesajları için burayı kontrol edin.",
  "core.tour.installationDialog.skipTour": "Turu atla",
  "core.tour.installationDialog.confirm.next": "İleri",
  "core.tour.installationDialog.confirm.ok": "Tamam",
  "core.tour.discoverDialog.skip": "Bitti",
  "core.tour.discoverDialog.confirm.discover": "Keşfedin'e Git",
  "core.tour.discoverDialog.skip.discover": "Atla",
  "ccdiscover.questionnaire.pagination": "{pageIndex}/{totalPages}",
  "core.tour.discoverDialog.title": "{appName} uygulamasını tanıyın",
  "core.tour.discoverDialog.content": "Bazı temel kavramları hemen öğrenin, proje fikirleri bulun ve uygulamada çalışmaya başladıktan sonra fikirlerinizi geliştirmeye devam edin",
  "core.tour.discoverDialogNthApp.dismiss": "Bırak",
  "core.tour.discoverDialogNthApp.confirm.discover": "Keşfedin'e Git",
  "core.tour.discoverDialogNthApp.title": "{appName} uygulamasını keşfedin",
  "core.tour.discoverDialogNthApp.content": "Yapılabilecekleri görün ve başlamanıza yardımcı olacak kaynakları bulun.",
  "core.tour.discover.tooltip.text": "{productName} eklendi",
  "core.tour.homeDialog.title": "Yeni Giriş sekmesini deneyin",
  "core.tour.homeDialog.description": "Yüklü uygulamalarınızı hızlıca başlatın, öneriler alın, son kullanılan dosyalarınıza erişin ve daha fazlasını yapın.",
  "core.tour.homeDialog.done": "Bitti",
  "core.tour.homeDialog.confirm.home": "Giriş bölümüne gidin",
  "core.tour.mp.confirm.next": "İleri",
  "core.tour.mp.confirm.done": "Bitti",
  "core.tour.mp.skip.tour": "Turu atla",
  "core.tour.mp.photos.title": "Fotoğraflar",
  "core.tour.mp.fonts.title": "Fontlar",
  "core.tour.mp.plugins.title": "Eklentiler",
  "core.tour.mp.3d.title": "3D varlıklar",
  "core.tour.mp.photos.description": "Kreatif projeleriniz için milyonlarca fotoğrafa erişin. Koleksiyonlara göz atın veya yeni bir arama başlatın.",
  "core.tour.mp.fonts.description": "Aboneliğinize binlerce font dahildir. Kitaplıkta arama yaparak veya içerik sağlayıcılarına, etiketlere, önerilere ve daha fazlasına göz atarak fontları kolayca bulup etkinleştirin.",
  "core.tour.mp.plugins.ltd.description": "Uygulamalarınız için iş akışlarını iyileştiren eklentileri yönetin.",
  "core.tour.mp.plugins.description": "Uygulamalarınız için iş akışlarını iyileştiren eklentileri keşfedin ve yönetin. Öne çıkan eklentilere göz atın veya uygulamaya ve kategoriye göre arama yapın.",
  "core.tour.mp.3d.description": "Substance 3D uygulamalarında kullanmak için 3D materyallere, atlaslara, çıkartmalara ve daha fazlasına göz atın.",
  "comment.topBarMenu.end": "Üst Çubuk Menüleri yerel ayar kodu sonu",
  "core.onboarding.screen1.title": "Creative Cloud'a Hoş Geldiniz",
  "core.onboarding.screen1.description": "Adobe uygulamalarınızı, kitaplıklarınızı ve daha fazlasını bulun ve güncelleyin.",
  "core.onboarding.screen2.title": "Creative Cloud uygulaması güncellemeleri",
  "core.onboarding.screen2.description": "Creative Cloud uygulamalarınızı güncellemeniz mi gerekiyor? Zamanı geldiğinde size bildireceğiz.",
  "core.onboarding.screen3.title": "Adobe uygulamaları hakkında daha fazla bilgi",
  "core.onboarding.screen3.description": "Oluşturmak istediğiniz her türlü içerik için en iyi uygulamayı bulun.",
  "core.onboarding.screen4.title": "Önemli bildirimler",
  "core.onboarding.screen4.description": "Eşitleme durumunuzu kontrol edin, tüm Adobe uygulamalarınızdan bildirimleri görüntüleyin ve diğer hizmetlere bağlanın.",
  "core.onboarding.screen5.title": "Ara",
  "core.onboarding.screen5.description": "Adobe uygulamalarında veya kendi çalışmalarınızda aradığınız içeriği bulun.",
  "core.onboarding.screen6.title": "Bulut belgeleri ve kitaplıklar",
  "core.onboarding.screen6.description": "Bulut belgeleriyle çalışmalarınıza tüm cihazlarınızdan kolayca erişin. En çok kullandığınız içeriği kitaplıklarda toplayın, yönetin ve paylaşın.",
  "core.onboarding.take.tour.button": "Tura katılın",
  "core.discover.onboardingNUJ.screen.title": "Creative Cloud'u Keşfedin",
  "core.onboardingNUJ.screen.title": "Adobe Creative Cloud'a hoş geldiniz",
  "core.onboardingNUJ.apps.title": "UYGULAMALARINIZI YÖNETİN",
  "core.onboardingNUJ.yourwork.title": "DOSYALARA ERİŞİN",
  "core.onboardingNUJ.discover.title": "BECERİLERİNİZİ GELİŞTİRİN",
  "core.discover.onboardingNUJ.screen.app.description": "Creative Cloud masaüstünüzde. {appName} ile yapılabilecekleri görün, öğrenmeye başlayın ve Keşfedin'i kullanmaya başlamanıza yardımcı olacak kaynakları bulun.",
  "core.onboardingNUJ.screen.app.description": "Masaüstünüzdeki Creative Cloud şu anda Adobe {appName} uygulamasını yüklüyor. Adobe uygulamalarınızı, dosyalarınızı, kreatif ilhamınızı, kaynaklarınızı ve çok daha fazlasını buradan bulup yönetebilirsiniz. Yükleme işlemi tamamlandığında {appName} otomatik olarak açılacaktır.",
  "core.onboardingNUJ.screen.ccd.description": "Creative Cloud masaüstünüzde. Adobe uygulamalarınızı, dosyalarınızı, kreatif ilhamınızı, kaynaklarınızı ve çok daha fazlasını buradan bulup yönetebilirsiniz.",
  "core.onboardingNUJ.screen.ccd.auEnabled": "Creative Cloud, yüklediğiniz tüm uygulamaları otomatik olarak güncel tutar. Bu ayarı Tercihler bölümünden değiştirebilirsiniz.",
  "core.onboardingNUJ.ok.button": "Tamam",
  "core.onboarding.skip.button": "Atla",
  "core.onboarding.next.button": "İleri",
  "core.nuj2.title": "Uygulamanın yüklenmesini beklerken {appName} tercihlerinizi ayarlayalım",
  "core.nuj2.description": "Eğitimler, proje fikirleri, ücretsiz indirilebilir varlıklar ve daha fazlası ile kişiselleştirilmiş bir tanıtım için birkaç soruyu yanıtlayın.",
  "core.nuj2.discovertab.unavailable.description": "Uygulama içi içeriğinizi ve eğitimlerinizi kişiselleştirmek için hedefleriniz ve uzmanlığınız ile ilgili birkaç soruyu yanıtlayın.",
  "core.nuj2.cta": "Başlayın",
  "core.nuj2.question.error.description": "{appName} tercihleriniz kaydedilirken bir hata oluştu",
  "core.nuj2.question.error.description.generic": "Tercihler kaydedilirken bir sorun oluştu",
  "core.nuj2.question.pagination": "{pageIndex} / {totalPages}",
  "core.nuj2.setpreferences.complete.description": "{appName} tercihleri kaydedildi",
  "core.nuj2.setpreferences.complete.description.generic": "Tercihler kaydedildi",
  "core.container.unabletoreach.servers.dialog.title": "Adobe sunucularına erişilemedi",
  "core.container.unabletoreach.servers.dialog.content": "Lütfen güvenlik duvarınızın ayarlarını kontrol edin, bilgisayarınızdaki saat ayarlarının doğru olduğundan emin olun ve tekrar deneyin.",
  "core.common.button.done": "Bitti",
  "core.about.adobe.rights": "© 2019-2026 Adobe. All rights reserved. Adobe, the Adobe logo and Creative Cloud are either registered trademarks or trademarks of Adobe in the United States and/or other countries.",
  "core.about.title": "Adobe Creative Cloud",
  "core.about.app.logo": "Creative Cloud logosu",
  "core.about.corporate.logo": "Adobe Corporate logosu",
  "core.about.sub.title": "Sürüm",
  "core.about.component.ccd": "Creative Cloud",
  "core.about.component.libs": "Creative Cloud Libraries Synchronizer (CC Library)",
  "core.about.component.cosy": "Adobe Content Synchronizer (Core Sync)",
  "core.about.component.ccxp": "Creative Cloud Content Manager (CCX Process)",
  "core.about.component.hdinstaller": "Creative Cloud Yükleyicisi",
  "core.about.component.stock": "Stock ve Market",
  "core.container.imserror.dialog.title": "Giriş yapmanız gerekiyor",
  "core.container.imserror.dialog.content": "Creative Cloud'dan çıkış yaptınız. Adobe uygulamalarını kullanmaya devam etmek için lütfen tekrar giriş yapın.",
  "core.container.imserror.dialog.confirm": "Giriş yap",
  "core.container.logcollectorurl": "http://www.adobe.com/go/acclogcollector_tr",
  "core.container.webarticle.noconnection": "İnternet bağlantısı yok",
  "core.container.webarticle.mustbeconnected": "Bu sayfayı görüntülemek için İnternet'e bağlı olmalısınız.",
  "core.container.webarticle.loading.ellipses": "Yükleniyor...",
  "core.container.webarticle.pageunavailable": "Bu sayfa şu anda kullanılamıyor",
  "core.container.delayloading.gethelp.link": "https://helpx.adobe.com/tr/creative-cloud/kb/creative-cloud-app-doesnt-open.html",
  "core.container.deeplink.opendoc.progress.title": "{docName} indiriliyor",
  "core.container.deeplink.opendoc.progress.subtitle": "%{percentage}",
  "core.container.deeplink.opendoc.progress.wait.subtitle": "Bekleniyor",
  "core.container.deeplink.opendoc.success.title": "{docName} açılıyor",
  "core.container.deeplink.opendoc.success.subtitle": "{docName} şimdi {appName} ile açılacak",
  "core.container.deeplink.opendoc.error.title": "İndirme hatası",
  "core.container.deeplink.opendoc.error.subtitle": "{docName} indirilirken bir hata oluştu",
  "core.container.videoplayer.close.arialabel": "Kapat",
  "core.container.panel.mp.name": "Market",
  "core.container.panel.mps.name": "Stock ve Market",
  "core.container.panel.mp.tab.more": "Daha Fazla",
  "core.container.error.boundary.heading": "Sayfa kullanılamıyor",
  "core.container.error.boundary.content.heading": "İçerik kullanılamıyor",
  "core.container.error.boundary.text": "Bu içeriği yükleyemiyoruz, lütfen daha sonra yeniden deneyin.",
  "core.onboarding.whatsNew.title": "Creative Cloud yenilikleri",
  "core.onboarding.whatsNew.content": "Uygulamalarınızı ve eklentilerinizi yeni yollarla görüntüleyin ve belgelerinizle fontlarınızı doğrudan uygulama içinden yönetin.",
  "core.onboarding.newWays.title": "Projeleriniz için doğru uygulamaları bulun",
  "core.onboarding.newWays.content": "Planınızdaki uygulamalara, projeleriniz için nelerin faydalı olduğuna ve kategorilere göre gözatın. Ayrıca daha ayrıntılı bilgilerle her uygulama hakkında daha fazla bilgi edinin.",
  "core.onboarding.plugins.title": "Kitaplıklara ve eklentilere göz atın",
  "core.onboarding.plugins.content": "<div>Genel kitaplıkları ve binlerce eklentiyi bulmak için yeni <b>Market</b>'i keşfedin.</div>",
  "core.onboarding.fonts.title": "Tüm fontlarınızı yönetin",
  "core.onboarding.fonts.content": "Kendi font dosyalarınızı eklemek ve Adobe Fonts ile birlikte yönetmek için Masaüstü için Creative Cloud kullanın.",
  "core.onboarding.cloudDocs.title": "Bulut belgelerinizi önizleyin",
  "core.onboarding.cloudDocs.content": "Dosyalar bölümünden bulut belgelerinin ayrıntılı önizlemelerini yönetin ve görüntüleyin.",
  "core.onboarding.liveStream.title": "Canlı yayınları masaüstünde görüntüleyin",
  "core.onboarding.liveStream.content": "Adobe Live'ı doğrudan Creative Cloud masaüstü uygulamasında izleyin.",
  "core.container.nativeplayer.close": "Oynatıcıyı kapatın",
  "core.container.nativeplayer.nvp.tooltip": "Tarayıcıda aç",
  "core.container.videoconflictdialog.title": "Yeni video oynatılsın mı?",
  "core.container.videoconflictdialog.description": "Şu anda masaüstünüzde bir canlı yayın izliyorsunuz. Bunun yerine yeni canlı yayını izlemek ister misiniz?",
  "core.container.videoconflictdialog.confirmlabel": "Yeni canlı yayını izle",
  "core.container.videoconflictdialog.dontshowagain": "Bir daha gösterme",
  "core.container.whatsNewToast.content": "<p><strong>Yenilikler</strong> bölümüne dilediğiniz zaman<br /><strong>Yardım</strong> menüsünden tekrar erişebilirsiniz.</p>",
  "core.container.whatsNew.nextCtaLabel": "İleri",
  "core.container.whatsNew.doneCtaLabel": "Bitti",
  "core.container.whatsNew.closeButtonLabel": "Kapat",
  "core.ccdupdate.errorscreen.title": "Güncellenemedi",
  "core.ccdupdate.progress.subtitle": "%{percentage}",
  "core.container.routingError.message": "Bir sorun oluştu.",
  "core.container.coppacompliant.toast.desc": "Creative Cloud uygulamalarına ve hizmetlerine kesintisiz erişim için lütfen hesap ayrıntılarınızı şimdi güncelleyin",
  "core.container.coppacompliant.toast.action.text": "Hesabı güncelle",
  "core.container.loggedout.asyncupdate.title": "Creative Cloud güncellemesi devam ediyor. Güncelleme tamamlandığında giriş yapabilirsiniz.",
  "core.gcconsent.dialog.desc.normal": "AGS, orijinal olmayan Adobe uygulamalarında bulunabilecek güvenlik açıklarından ve kötü amaçlı yazılımlardan korunmanıza yardımcı olmak için bu makinede orijinal olmayan Adobe uygulamalarını düzenli aralıklarla denetler. Bu tür yazılımlardan biri algılanırsa size bildirilir ve Adobe, orijinal olmayan Adobe uygulamasını devre dışı bırakabilir. ",
  "core.gcconsent.dialog.desc.reask": "Makinenizde AGS ile ilgili bir sorun oluştu ve uygulamayı tekrar yüklememiz gerekiyor.",
  "core.gcconsent.dialog.desc.reask.continued": "AGS, bu makinede orijinal olmayan Adobe uygulamalarını düzenli aralıklarla denetler. Bu tür yazılımlardan biri algılanırsa size bildirilir ve Adobe, orijinal olmayan Adobe uygulamasını devre dışı bırakabilir. ",
  "core.gcconsent.dialog.desc.learnMore": "Daha Fazla Bilgi",
  "core.gcconsent.learnMore.link": "https://www.adobe.com/go/ags_tr",
  "core.gcconsent.dialog.dontshowagain": "Bir daha gösterme",
  "core.gcconsent.dialog.title": "Adobe Genuine Service'ı (AGS) yükleyin",
  "core.gcconsent.dialog.button.install": "Yükle",
  "core.gcconsent.dialog.button.decline": "Kabul Etmiyorum",
  "core.gcconsent.notification.title": "Creative Cloud",
  "core.gcconsent.notification.desc": "Adobe Genuine Service'ı (AGS) yükleyin",
  "core.gcconsent.toast.success": "Adobe Genuine Service (AGS) yüklendi",
  "core.gcconsent.toast.error.retry": "Adobe Genuine Service yüklenirken bir sorun oluştu. ",
  "core.gcconsent.toast.error.code": "Hata kodu: {code}",
  "core.gcconsent.toast.error.learnMore.link": "https://helpx.adobe.com/tr/creative-cloud/kb/troubleshoot-download-install-logs.html",
  "core.gcconsent.toast.error": "Adobe Genuine Service yüklenirken bir sorun oluştu. Daha sonra tekrar hatırlatacağız. ",
  "core.container.toast.relaunchApp.desc": "Bir sorun oluştu. Devam etmek için Creative Cloud uygulamasını yeniden başlatın.",
  "core.container.toast.invalidAccessToken.desc": "Bir sorun oluştu. Devam etmek için Creative Cloud uygulamasını yenileyin.",
  "core.container.toast.refreshPrompt.desc2": "Adobe sunucularına bağlanılamadı. İşlemi daha sonra tekrar deneyin. (Hata kodu: {errorCode})",
  "core.container.toast.invalidAccessToken.action": "Yenile",
  "core.noInternet.title": "İnternet bağlantısı yok",
  "core.noInternet.description": "Bazı özelliklere çevrimdışı olarak erişmeye devam edebilirsiniz. Bu uygulamada eksiksiz kullanıcı deneyimi için lütfen İnternet'e bağlanın.",
  "core.dialogs.installapp.licenseactive.desc": "Bu dosyayı açmak için {appName} gerekiyor.",
  "core.dialogs.installapp.trialavailable.desc": "Bu dosyayı açmak için {appName} gerekiyor. Devam etmek için ücretsiz deneme sürümünü başlatın.",
  "core.dialogs.installapp.trialexpired.desc": "Bu dosyayı açmak için {appName} gerekiyor. Devam etmek için şimdi satın alın.",
  "core.dialogs.installapp.trialhidden.desc": "Bu dosyayı açmak için {appName} gerekiyor. Devam etmek için şimdi satın alın.",
  "core.dialogs.installapp.requestaccess.desc": "Bu dosyayı açmak için {appName} gerekiyor. Devam etmek için erişim isteyin.",
  "core.dialogs.installapp.noaccess.desc": "Bu dosyayı açmak için {appName} gerekiyor. Devam etmek için plan yöneticinizle iletişime geçin.",
  "core.dialogs.installapp.buy": "Satın Al",
  "core.dialogs.installapp.starttrial": "Ücretsiz denemeyi başlat",
  "core.dialogs.installapp.requestaccess": "Erişim iste",
  "core.dialogs.installapp.downloadapp": "{appName} Yükle",
  "core.dialogs.notcompatible.learnmore": "Daha fazla bilgi",
  "core.dialogs.notcompatible.title": "{appName} için işletim sisteminin güncellenmesi gerekiyor",
  "core.dialogs.notcompatible.desc": "İşletim sisteminiz, {appName} uygulamasının en son sürümünü desteklemiyor. Sistem gereksinimlerini gözden geçirin ve işletim sisteminizi güncelleyin.",
  "core.dialogs.update.desc": "Devam etmek için {appName} uygulamasının daha yeni bir sürümü gerekiyor.",
  "core.toast.updateinprogress": "{appName}, güncelleme tamamlandıktan sonra açılacak",
  "core.toast.installinprogress": "{appName}, yükleme tamamlandıktan sonra açılacak",
  "core.loginitem.dialog.desc": "Oturum açma bilgilerini açmak için Sistem Ayarları'na gidin ve Adobe Creative Cloud seçeneğini etkin hale getirin. Oturum açma bilgileri açılmadıkça aşağıdaki işlevler kullanılamaz.",
  "core.loginitem.dialog.title": "Oturum açma bilgilerini aç",
  "core.loginitem.dialog.learnMore": " Oturum açma bilgilerinin işlevi hakkında daha fazla bilgi edinin.",
  "core.loginitem.learnMore.link": "https://www.adobe.com/go/cc_background_processes_tr",
  "core.loginitem.dialog.confirm": "Sistem Ayarları'na gidin",
  "core.loginitem.dialog.cancel": "Hayır, teşekkürler",
  "core.loginitem.dialog.autoupdate": "Otomatik güncelleme",
  "core.loginitem.dialog.autoupdate.desc": "Uygulamalarınız otomatik olarak güncel tutulmaz.",
  "core.loginitem.dialog.sync": "Eşitleme",
  "core.loginitem.dialog.sync.desc": "Dosyalarınız, kitaplıklarınız ve fontlarınız bulut ile otomatik olarak eşitlenmez.",
  "core.loginitem.dialog.notification": "Bildirimler",
  "core.loginitem.dialog.notification.desc": "Değişiklik veya güncellemelerle ilgili bildirimler askıya alınır.",
  "core.webinar.iframe.spinner.desc": "Web yayını ayrıntıları yükleniyor...",
  "core.onboarding.checklist.progressbar.value.label": "tamamlandı",
  "core.onboarding.checklist.toast.desc": "Kontrol listesini dilediğiniz zaman menü çubuğunda Yardım > Başlangıç kılavuzu altından yeniden etkinleştirebilirsiniz",
  "core.onboarding.checklist.error.label": "Ağ sorunu nedeniyle ayrıntılar alınamadı. Lütfen tekrar deneyin.",
  "core.onboarding.checklist.error.button.label": "Yeniden deneyin",
  "core.notificationsSettings.dialog.title": "Creative Cloud masaüstü bildirimlerini etkinleştir",
  "core.notificationsSettings.dialog.desc": "Sizinle iş veya geri bildirim paylaşıldığında bunu anında öğrenin ve en yeni uygulama sürümleriyle güncel kalın. Masaüstü bildirimleri, Sistem Ayarları altından yapılandırılabilir.",
  "core.notificationsSettings.dialog.confirm": "Sistem Ayarları'na gidin",
  "core.notificationsSettings.dialog.cancel": "Şimdi değil",
  "core.preferences.notificationsSettings.alert.a": "Sizinle iş veya geri bildirim paylaşıldığında bunu anında öğrenin ve en yeni uygulama sürümleriyle güncel kalın. Masaüstü bildirimleri, Sistem Ayarları altından yapılandırılabilir. ",
  "core.preferences.notificationsSettings.alert.b": "Bu değişikliği yapmak için ",
  "core.preferences.notificationsSettings.settings": "Sistem Ayarları'na gidin",
  "core.preferences.notificationsSettings.alert.c": " ve ardından bu iletişim kutusunu yenileyin.",
  "core.topNav.label": "Ana",
  "core.searchbar.placeholder": "Creative Cloud'da Arayın",
  "core.searchbar.exitSearch": "Bitti",
  "core.searchbar.backButton": "Geri",
  "core.dialogs.autoLogin.dialog.title": "{firstName} {lastName} olarak giriş yapın",
  "core.dialogs.autoLogin.dialog.description": "Tarayıcınızdan {emailId} ile giriş yapma işlemi denendi.",
  "core.dialogs.autoLogin.dialog.confirm": "Devam",
  "core.dialogs.autoLogin.dialog.cancel": "İptal",
  "core.dialogs.autoLogin.toast.description": "Hesabınıza giriş yapma denemesi zaman aşımına uğradı",
  "ccquickactions.filedownload.permerror": "Dosyayı indirmek için gerekli izinlere sahip değilsiniz",
  "ccquickactions.filedownload.spaceerror": "Dosyayı indirmek için yeterli alanınız yok",
  "ccquickactions.filedownload.nofoldererror": "İndirme klasörü bulunamıyor. Farklı bir indirme konumu seçin.",
  "ccquickactions.filedownload.progress": "Dosya indiriliyor...",
  "ccquickactions.filedownload.cancel": "İptal",
  "ccquickactions.filedownload.success": "Dosya indirildi",
  "ccquickactions.filedownload.success.action": "Klasörü aç",
  "ccquickactions.filedownload.generalerror": "İndirme hatası",
  "ccquickactions.filedownload.generalerror.retry": "Yndn Dn",
  "ccquickactions.filedownload.error.opensettings": "Tercihleri Aç",
  "ccquickactions.imserror.title": "Hesabınızla ilgili bir sorun oluştu",
  "ccquickactions.imserror.description": "Bu özelliği kullanmak için hesabınızla ilgili daha fazla bilgiye ihtiyacımız var.",
  "ccquickactions.imserror.action.cancel": "İptal",
  "ccquickactions.imserror.action.resolve": "Hesabı güncelle",
  "ccquickactions.genericerror.toast.message": "Bir sorun oluştu. Lütfen tekrar deneyin.",
  "ccquickactions.base64error.toast.message": "Seçilen varlıklar işlenirken hata oluştu. Lütfen tekrar deneyin.",
  "ccquickactions.filesizeerror.toast.message": "Seçilen dosyalardan biri veya daha fazlası 200 MB'den büyük. Lütfen dosya boyutunu kontrol edin ve tekrar deneyin.",
  "ccquickactions.emptyparamerror.toast.message": "Boş dosya adı ve/veya uzantısı girilmiş. Lütfen kontrol edin ve tekrar deneyin.",
  "ccquickactions.timeout.toast.message": "Zaman aşımına uğradı. Lütfen tekrar deneyin.",
  "ccbenefits.tab.title": "Avantajlar"
}